AC (Web) - Bug #2417

Unable to add universities in the shortlisting tab - kedia.gopal10@gmail.com

09/15/2022 04:05 PM - jayanthy ramakrishnan

Status: Resolved Start date: 09/15/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Program - Materials Science

Ohio State University

University of California--Riverside
Clemson University

University of Cincinnati

University of Houston

Oklahoma state University
University of South Florida

History

#1 - 09/20/2022 09:58 AM - jayanthy ramakrishnan

Unable to add extension of 2 universities.

#2 - 09/20/2022 10:52 AM - skandha ruban

- Status changed from New to Resolved

#3 - 09/21/2022 08:02 AM - jayanthy ramakrishnan

1) Pennsylvania State University - University Park Materials Science and Engineering

2) Drexel University Material Science and Engineering

3) University of California - San Diego  Materials Science and Engineering

4) University of Pittsburgh Materials Science and Engineering
5) University of Florida Material Science and Engineering
6) Colorado School of Mines Metallurgical & Materials Engineering

7) University of Utah  Material Science

8) University of Wisconsin - Madison Materials science and Engineering

9) University at Buffalo - SUNY Materials Design and Innovation
10) Stony Brook University - SUNY  Material Science

11) University of Arizona Materials Science and Engineering
